@charset "utf-8";
/* CSS Document */

#section0 {
	background-size: cover;
	background-attachment: fixed;
	background-image: url('../../../i/frontend/start/bg.jpg');
}

.section .content-page .start {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	color:#FCFCFC;
}

.section .content-page .start .title {
	font-size:48px;
	font-weight:bold;
}

.section .content-page .start svg {
	width:48px;
	height:48px;	
}

.section .content-page .start .mouse {
	text-align:center;
	position:absolute;
	bottom:0;
}

.section .content-page .start .mouse div {
	margin-bottom:15px;
}

.white-menu, .white-menu a {
	color:#FFF;
}

.white-menu .menu-block div span {
	background:#FFF;	
}




/* Slick for Catalog */

.catalog-slick .slick-slide {
	margin:10px;
}

.catalog-slick .slick-slide .bg {
	width:100%;
	height:100%;
	position:absolute;
	background:#000000;
	opacity:0.5;
}

.catalog-slick .slick-slide .hover {
	position:absolute;
	height:100%;
	width:100%;
	display:none;
	z-index:2;
	background:#FFFFFF;
}

.catalog-slick .slick-slide .hover > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
}

.catalog-slick .slick-slide .hover .title {
	font-weight:bold;
	font-size:16px;
	padding: 0;
	margin: 0;
}

.catalog-slick .slick-slide .hover .description {
	font-size:14px;
	padding: 0;
	margin: 0;
}

.catalog-slick .slick-slide .hover a {
	display: block;
}

.catalog-slick .slick-slide:hover {
	box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.56);
}

.catalog-slick .slick-slide:hover .hover {
	display:block;
}

.catalog-slick .slick-slide:hover .bg {
	display:none;
}

.catalog-slick .slick-slide > span {
	position:absolute;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	left:20px;
	top:20px;
}



/* Company */

.about-company {
	display:flex;
	align-items:center;
	justify-content:space-between;
}

.about-company > div {
	width:50%;
	box-sizing: border-box;
	margin-right: 20px;
}

.about-company > div:first-child {
	font-size:14px;
}

/* PDF */

.pdf {
	display:flex;
	align-content:center;
	justify-content:space-between;
	margin-left:20px;
}

.pdf a {
	width: 28%;
	padding: 20px;
	background:#FFF;
	display:flex;
	align-items:center;
	justify-content:center;
}

.pdf a:hover {
	box-shadow:0px 0px 17px 0px rgba(50, 50, 50, 0.56);
}

.pdf svg {
	width:48px;
	height:48px;
	margin-right:30px;
}

/* Partners */

.partners > div {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
}

.partners img {
	filter: saturate(0);
	transition: all 0.2s ease-out;
	cursor:pointer;
	width: 120px;
	height: auto;
	padding: 10px;
}

.partners img:hover {
	filter: saturate(100%);
}


/* Geo */

#map-container {
	background:#FFF;
	position:relative;
}

#map-container .city-more {
	position:absolute;
	top: 5%;
	left: 5%;
	
	font-size:20px;
	z-index: 2;
}

#map-container .city-more a {
	font-size:24px;
	color:#0066be;
}

#map-container .object-more {
	position:absolute;
	top: 20%;
	left: 5%;
	
	font-size: 20px;
	z-index: 2;
}

#map-container .object-more a {
	font-size:24px;
	color:#0066be;
}

#map {
	background: #FFF;
	position:relative;
	padding: 20px;
}

#map > img {
	width: 100%;
	height: auto;
}

#map .geo {
	position:absolute;
	cursor:pointer;
	transition: .5s all;
	width:48px;
	height:48px;
	background:url(../../../i/svg/single/position-white.svg) no-repeat center center;
	filter: drop-shadow(0 0 2px #000); 
}

#map .geo-seleted {
	width:64px !important;
	height:64px !important;
	background:url(../../../i/svg/single/position-blue.svg) no-repeat center center !important;
}

/* Regions */

#map .geo[data-name='Центральный федеральный округ'] {
	top: 54%;
	left: 13%;
}

#map .geo[data-name='Северо-Западный федеральный округ'] {
	top: 43%;
	left: 23%;
}

#map .geo[data-name='Южный федеральный округ'] {
	top: 70%;
	left: 11%;
}

#map .geo[data-name='Северо-Кавказский федеральный округ'] {
	top: 79%;
	left: 9.5%;
}

#map .geo[data-name='Приволжский федеральный округ'] {
	top: 59%;
	left: 22%;
}

#map .geo[data-name='Уральский федеральный округ'] {
	top: 54%;
	left: 35%;
}

#map .geo[data-name='Сибирский федеральный округ'] {
	top: 55%;
	left: 50%;
}

#map .geo[data-name='Дальневосточный федеральный округ'] {
	top: 45%;
	left: 65%;
}

#map .geo[data-name='Крымский федеральный округ'] {
	top: 65%;
	left: 2%;
}

/* Project Window */

#project-window {
	position:absolute;
	padding: 10px;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.56);
	width: 250px;
	z-index: 4;
}

#project-window .region {
	text-align:center;
	font-weight:bold;
	font-size:12px;
}

.projects-slick {
	position:relative;
	width:200px;
	margin:0 auto;
	text-align:center;
}

.projects-slick > div {
	text-align:center;
}

.projects-slick .topic {
	font-size:14px;
    overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width:180px;
}

.projects-slick .city-title {
	font-size:12px;
	display:block;
}

.projects-slick img {
	width:80px;
	height:auto;
	display:inline !important;
}

.projects-slick .slick-arrow {
	width:32px;
	height:32px;
	cursor:pointer;
	position:absolute;
}

.projects-slick svg {
	width:32px;
	height:32px;
}

.projects-slick .slick-prev-prj {
	top:20px;
	left:-22px;
}

.projects-slick .slick-next-prj {
	left:190px;
	top:20px;
}